fuego_package_version: 1
name: Functional.fuego_board_status
description: |
    This test collects lots of data from a board, to
    preserve it for future use.  It collects information about
    the processor, memory, USB devices, block devices, network,
    running processes, bootup messages, and installed package list.
    This is done on a best-effort basis, and the results are put
    in testlog.txt

    This can be helpful when something has gone wrong with a board,
    to diagnose what's different now, from when the board was
    in baseline conditions.
license: MIT
author: Tim Bird <tim.bird@sony.com>
maintainer: Tim Bird <tim.bird@sony.com>
version: 1.2
fuego_release: 1
type: Functional
tags: ['example']
data_files:
 - spec.json
 - board_status.sh
